body,
p,
td, 
th
{
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica;
	FONT-SIZE: 8pt;
}

body { 
	scrollbar-face-color: #214C94; 
	scrollbar-shadow-color: #214C94; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-track-color:#D5E6FF; 
	scrollbar-darkshadow-color: #000000 
}

td.pink {   
	background-color: #D5E6FF;
}

.subtitle {
  width: 100%;
  background-color: #D5E6FF;
  font-weight: bold;
  color: #214C94;
  padding: 5px;
}

td.pinkb {   
	background-color: #D5E6FF;
	border: solid 1px #214C94;
}


td.pinkx {   
	background-color: #DDEBFF;
}

td.red {   
	background-color: #214C94;
	color: #ffffff;
	font-weight: bold;
}

th.x {
	BACKGROUND-COLOR: #214C94;
	color: #ffffff;
}

td.head {
  font-weight: bold;
	font-size: 10pt; 
}

input,
select,
textarea {
	background-color: #D5E6FF;
	font-weight: bold;
	font-family: Verdana, Helvetica;
	FONT-SIZE: 8pt;
}



p.x  {
	font-size: 7pt;
	background-color: #D5E6FF;
}



td.x {   
	background-color: #D5E6FF;
}

td.xb {   
	background-color: #D5E6FF;
         border: 1 solid #214C94;
	}




td.y {   
	background-color: #D5E6FF;
	font-weight: bold;
}



h2.x {
	font-size: 10pt;
	font-weight: bold;
	text-alignment: center;
}



hr   {
	color: #D5E6FF;
}

hr.dark   {
	color: #214C94;
}



a, 
a:link,
a:visited,
a:active,
a:hover {
	font-family: Verdana, Helvetica;
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;

} 



a:link,
a:visited {
	color: #191970;
}

a:active,
a:hover {
	color: #214C94;
	text-decoration: underline;
}

a.x:link,
a.x:visited,
a.x:active,
a.x:hover{
	font-size: 7pt;	
}

a.y:link,
a.y:visited,
a.y:active,
a.y:hover {
	font-size: 8pt;
	font-weight: lighter;
}

a.z:link,
a.z:visited {
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
}

a.z:active,
a.z:hover {
	font-size: 8pt;
	color: #dddddd;
	font-weight: bold;
}

li.red {
	FONT-FAMILY: Verdana, Helvetica;
	FONT-SIZE: 8pt;
	font-weight: bold;
	color: rgb(255,0,0);
}

.bullet1 {
  font-size: 8pt;
  font-weight: bold;
  color: #214C94 
}

.newsarticletitle {
	font-size: 12px;
	font-weight:bold;
	margin-top: 20px;
}


